body{background-color:#FCECCC}
td, p, body{color: #000000; font: 14pt arial; font-weight:none;text-align:justify; line-height: 28pt;}
a:link, a:active, a:visited{color:#D0621C; text-decoration:none; font-weight: bold; font: 14pt arial;text-align:justify;}
a:hover{color:#337D90; font: 14pt arial; background-color:transparent; border: 0px; cursor:default;text-align:justify;}
b{color:#337D90;font:14pt arial; font-weight:bold;text-align:justify;}
p.head
{text-transform:lowercase;text-align: right;letter-spacing:-2;font-weight:bold; color: black;font-family: georgia;font-size:20pt;
line-height:5pt;border-bottom:8px #337D90 solid;}
</style> <style>{ }
body {
}
a.nav:link, a.nav:visited, a.nav:active {
        font-family: tahoma, verdana, arial, sans-serif;
	text-decoration: none;
	font-family: tahoma;
	font-size: 20pt;
	line-height: 13pt;
	color: #D0621C;
	background-color: transparent;
	cursor: default;
	display: block;
        text-align: center;
	text-transform: lowercase;
	margin: 0px;
        padding: 9px;
        border-bottom:0px solid #000000;
        border-right: 0px solid #545454;
        border-left: 0px solid #ffbbd5;
}
a.nav:hover {
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 20pt;
	line-height: 10pt;
        font-weight: none;
	color: #337D90;
        text-align: center;
	background-color: transparent;
	cursor: default;
	display: block;
	text-transform: lowercase;
	margin: 0px;
        padding: 9px;
        border-bottom:2px solid #337D90;
        border-right: 0px solid #3e3e3e;
        border-left: 0px solid #ffbbd5;
}

-->
